;; -*- mode: emacs-lisp; coding: emacs-mule; -*-
;; --------------------------------------------------------------------------
;; Desktop File for Emacs
;; --------------------------------------------------------------------------
;; Created Sat Sep 29 13:53:38 2018
;; Desktop file format version 208
;; Emacs version 25.3.1

;; Global section:
(setq desktop-saved-frameset [frameset 1 (23471 26562 978518 200000) (desktop . "208") "bsp@TERA" nil nil ((((font-backend uniscribe gdi) (font . "-outline-Liberation Mono-normal-normal-normal-mono-16-*-*-*-c-*-iso8859-1") (border-width . 2) (internal-border-width . 0) (right-divider-width . 0) (bottom-divider-width . 0) (vertical-scroll-bars . right) (horizontal-scroll-bars) (foreground-color . "SystemWindowText") (background-color . "SystemWindow") (mouse-color . "black") (border-color . "black") (screen-gamma) (line-spacing) (left-fringe . 8) (right-fringe . 8) (alpha) (menu-bar-lines . 1) (tool-bar-lines . 0) (height . 61) (title) (icon-type) (auto-raise) (auto-lower) (cursor-type . box) (scroll-bar-width . 17) (scroll-bar-height . 0) (fullscreen) (display-type . color) (background-mode . light) (cursor-color . "black") (environment) (frameset--id . "E151-8D02-A90F-00E9") (frameset--mini t . t) (width . 135) (modeline . t) (minibuffer . t) (unsplittable) (left . 514) (top . 0) (icon-name) (visibility . t) (display . "w32") (explicit-name) (tool-bar-position . top)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2) (min-width-ignore . 6) (min-height-safe . 1) (min-width-safe . 2) (min-pixel-height . 72) (min-pixel-width . 100) (min-pixel-height-ignore . 36) (min-pixel-width-ignore . 60) (min-pixel-height-safe . 18) (min-pixel-width-safe . 20)) leaf (pixel-width . 1383) (pixel-height . 1080) (total-width . 138) (total-height . 60) (normal-height . 1.0) (normal-width . 1.0) (buffer "test.md" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins nil) (scroll-bars nil 2 t nil 0 t) (vscroll . 0) (dedicated) (point . 6073) (start . 5313))))])
(setq desktop-missing-file-warning nil)
(setq tags-file-name nil)
(setq tags-table-list nil)
(setq search-ring '("border" "tdth" "thtd" "emi" "pspan" "cell_parr" "cell_te" "pspan" "parsespa" "found \"" "<= \"|" "pspan" "splitchar" "numindices" "handleendofpara" "bpre"))
(setq regexp-search-ring nil)
(setq register-alist nil)
(setq file-name-history '("~/tks-projects/md/" "~/sid_tunes_todo.txt" "~/tks-source/YAC_String.h" "~/tks-projects/md/debug.md" "~/tks-source/YAC_PointerArray.h" "~/tks-projects/md/test.css" "~/tks-projects/md/notes.txt" "~/tks-projects/md/test.md" "~/tks-projects/md/res/*.html" "~/tks-projects/md/res/*.txt" "~/tks-projects/md/debug.md" "~/tks-projects/md/test.md" "~/tks-projects/md/notes.txt" "~/tks-projects/md/md.tks"))

;; Buffer section -- buffers listed in same order as in buffer list:
(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/test.md"
  "test.md"
  'markdown-mode
  nil
  6073
  '(6070 nil)
  nil
  nil
  '((tab-width . 4) (buffer-file-coding-system . undecided-dos) (overwrite-mode))
  '((mark-ring (6559 6070 6054 5813 5608 5794 5794 5608 6559 6559 6559 6559 1100 1750 1 6564))))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/debug.md"
  "debug.md"
  'fundamental-mode
  '(overwrite-mode)
  491
  '(2 nil)
  nil
  nil
  '((buffer-file-coding-system . undecided-dos) (overwrite-mode . overwrite-mode-textual))
  '((mark-ring (2 1 2 2 2 2 2 2 2 2 2 2 2 2 2 2))))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/md.tks"
  "md.tks"
  'java-mode
  '(abbrev-mode iimage-mode)
  30730
  '(31256 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-dos) (overwrite-mode))
  '((mark-ring (31427 31485 31198 31198 31987 30531 31120 32270 31972 32310 31760 30814 30505 30826 30868 30730))))

(desktop-create-buffer 208
  "f:/Projects/sid_tunes_todo.txt"
  "sid_tunes_todo.txt"
  'text-mode
  nil
  26733
  '(1 nil)
  nil
  nil
  '((buffer-file-coding-system . iso-latin-1-dos))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/test.css"
  "test.css"
  'css-mode
  nil
  3319
  '(3343 nil)
  nil
  nil
  '((buffer-file-coding-system . iso-latin-1-dos) (overwrite-mode))
  '((mark-ring (3343 3343 3343 3343 3331 3319 3296 3296 3233 3193 1822 1 3227 3355 3346 3346))))

(desktop-create-buffer 208
  "f:/Projects/tks-source/YAC_String.h"
  "YAC_String.h"
  'c-mode
  '(abbrev-mode)
  14553
  '(9965 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-unix))
  '((mark-ring (1))))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/notes.txt"
  "notes.txt"
  'text-mode
  nil
  3076
  '(3245 nil)
  nil
  nil
  '((buffer-file-coding-system . undecided-dos))
  '((mark-ring (3210 3210 601 4218 4236 3069 3036 3036 3140 3103 3103 3402 3383 3349 3349 3076))))

(desktop-create-buffer 208
  "f:/Projects/tks-source/YAC_PointerArray.h"
  "YAC_PointerArray.h"
  'c-mode
  '(abbrev-mode)
  3418
  '(1 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-unix))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/res/html_content.html"
  "html_content.html"
  'html-mode
  nil
  1
  '(nil nil)
  nil
  nil
  '((buffer-file-coding-system . undecided-dos))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/res/var_content.txt"
  "var_content.txt"
  'text-mode
  nil
  1
  '(nil nil)
  nil
  nil
  '((buffer-file-coding-system . undecided-unix))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/md/res/var_content_2.txt"
  "var_content_2.txt"
  'text-mode
  nil
  1
  '(nil nil)
  nil
  nil
  '((buffer-file-coding-system . undecided-dos))
  '((mark-ring nil)))

